Plesk inaccessible: SQLSTATE[HY000] [2002] No such file or directory

Follow

Comments

11 comments

  • Avatar
    Louis Maîtreau

    Hi guys,

    Can you help me with one thing : How can I find and and comment out the lines in Step 2 of Resolution ?

    Thank you ! :)

    0
    Comment actions Permalink
  • Avatar
    Vladimir Chernikov

    Hello @Louis,

    At first, connect to the server via SSH and run the following command to check these lines exist in the /etc/my.cnf:
    # cat /etc/my.cnf | grep log_

    If you see the empty output, then /etc/my.cnf does not contain these lines.

    If you see the output, you should open /etc/my.cnf in any text editor, for example, VI editor.

    Find the mentioned lines and comment them with "#" symbol, for example:
    # log_bin = /var/log/mysql/mariadb-bin
    # log_bin_index = /var/log/mysql/mariadb-bin.inde
    # log_slow_verbosity = query_plan

    0
    Comment actions Permalink
  • Avatar
    Louis Maîtreau

    Thank you for the answer Vladimir.

    Unfortunatly "No such file or directory". I opened a topic on the forum to help. No need to do it here.

    Thanks again.

    0
    Comment actions Permalink
  • Avatar
    Lisa Elford

    I have no idea how to do any of the above.  Who can help me on this.

    0
    Comment actions Permalink
  • Avatar
    Lev Iurev

    @Lisa Elford please create a ticket to us https://support.plesk.com/hc/en-us/requests/new

    0
    Comment actions Permalink
  • Avatar
    Dilan Rostam

    Hi, I get the same error when I am trying to upgrade from Plesk 17.8.11 to 18.0.24, I did run the repair tool it did not fix the issue, and the file you mention here for my case is in 

     

    /etc/mysql/my.cnf

    There are no such command lines to be commented out, Here is what it is in the file and my error log when I run the upgrade, 

    # The MariaDB configuration file
    #
    # The MariaDB/MySQL tools read configuration files in the following order:
    # 1. "/etc/mysql/mariadb.cnf" (this file) to set global defaults,
    # 2. "/etc/mysql/conf.d/*.cnf" to set global options.
    # 3. "/etc/mysql/mariadb.conf.d/*.cnf" to set MariaDB-only options.
    # 4. "~/.my.cnf" to set user-specific options.
    #
    # If the same option is defined multiple times, the last one will apply.
    #
    # One can use all long options that the program supports.
    # Run program with --help to get a list of available options and with
    # --print-defaults to see which it would actually understand and use.

    #
    # This group is read both both by the client and the server
    # use it for options that affect everything
    #
    [client-server]

    # Import all .cnf files from configuration directory
    !includedir /etc/mysql/conf.d/
    !includedir /etc/mysql/mariadb.conf.d/
    [mysqld]
    bind-address = ::ffff:127.0.0.1
    local-infile=0
    sql_mode=""

     

    And this I get this error 

    [2020-03-11 12:31:19.957636] Installation started in background
    [2020-03-11 12:31:19.957763]
    Getting bootstrapper packages to installation list:
    [2020-03-11 12:31:19.958013] skip package 'pp18.0.24-bootstrapper-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64' from component panel - same or newer version of this package is already installed (in system pp18.0.24-bootstrapper-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64)
    [2020-03-11 12:31:19.958172] skip package 'sw-engine-cli-2.27-2.27.4-debian.9.200127.1652.amd64' from component panel - same or newer version of this package is already installed (in system sw-engine-cli-2.27-2.27.4-debian.9.200127.1652.amd64)
    [2020-03-11 12:31:19.958375] skip package 'pp18.0.24-bootstrapper-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64' from component panel - same or newer version of this package is already installed (in system pp18.0.24-bootstrapper-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64)
    [2020-03-11 12:31:19.958485] skip package 'sw-engine-cli-2.27-2.27.4-debian.9.200127.1652.amd64' from component panel - same or newer version of this package is already installed (in system sw-engine-cli-2.27-2.27.4-debian.9.200127.1652.amd64)
    [2020-03-11 12:31:19.958583] skip package 'pp18.0.24-bootstrapper-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64' from component l10n - same or newer version of this package is already installed (in system pp18.0.24-bootstrapper-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64)
    [2020-03-11 12:31:19.958675] skip package 'sw-engine-cli-2.27-2.27.4-debian.9.200127.1652.amd64' from component l10n - same or newer version of this package is already installed (in system sw-engine-cli-2.27-2.27.4-debian.9.200127.1652.amd64)
    [2020-03-11 12:31:19.958769] skip package '[2020-03-11 12:31:19.958804] Messages::setLocale: try to create object for locale: pp18.0.24-bootstrapper-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64en_US.UTF-8'
    from component horde - same or newer version of this package is already installed (in system pp18.0.24-bootstrapper-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64)
    [2020-03-11 12:31:19.958923] skip package 'sw-engine-cli-2.27-2.27.4-debian.9.200127.1652.amd64' from component horde - same or newer version of this package is already installed (in system sw-engine-cli-2.27-2.27.4-debian.9.200127.1652.amd64)
    [2020-03-11 12:31:19.959012] skip package 'pp18.0.24-bootstrapper-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64' from component roundcube - same or newer version of this package is already installed (in system pp18.0.24-bootstrapper-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64)
    [2020-03-11 12:31:19.959140] skip package 'sw-engine-cli-2.27-2.27.4-debian.9.200127.1652.amd64' from component roundcube - same or newer version of this package is already installed (in system sw-engine-cli-2.27-2.27.4-debian.9.200127.1652.amd64)
    [2020-03-11 12:31:19.959240] skip package 'pp18.0.24-bootstrapper-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64' from component spamassassin - same or newer version of this package is already installed (in system pp18.0.24-bootstrapper-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64)
    [2020-03-11 12:31:19.959322] skip package 'sw-engine-cli-2.27-2.27.4-debian.9.200127.1652.amd64' from component spamassassin - same or newer version of this package is already installed (in system sw-engine-cli-2.27-2.27.4-debian.9.200127.1652.amd64)
    [2020-03-11 12:31:19.959413] skip package 'pp18.0.24-bootstrapper-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64' from component postfix - same or newer version of this package is already installed (in system pp18.0.24-bootstrapper-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64)
    [2020-03-11 12:31:19.959495] skip package 'sw-engine-cli-2.27-2.27.4-debian.9.200127.1652.amd64' from component postfix - same or newer version of this package is already installed (in system sw-engine-cli-2.27-2.27.4-debian.9.200127.1652.amd64)
    [2020-03-11 12:31:19.959582] skip package 'pp18.0.24-bootstrapper-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64' from component dovecot - same or newer version of this package is already installed (in system pp18.0.24-bootstrapper-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64)
    [2020-03-11 12:31:19.959669] skip package 'sw-engine-cli-2.27-2.27.4-debian.9.200127.1652.amd64' from component dovecot - same or newer version of this package is already installed (in system sw-engine-cli-2.27-2.27.4-debian.9.200127.1652.amd64)
    [2020-03-11 12:31:19.959756] skip package 'pp18.0.24-bootstrapper-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64' from component proftpd - same or newer version of this package is already installed (in system pp18.0.24-bootstrapper-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64)
    [2020-03-11 12:31:19.959862] skip package 'sw-engine-cli-2.27-2.27.4-debian.9.200127.1652.amd64' from component proftpd - same or newer version of this package is already installed (in system sw-engine-cli-2.27-2.27.4-debian.9.200127.1652.amd64)
    [2020-03-11 12:31:19.960014] skip package 'pp18.0.24-bootstrapper-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64' from component config-troubleshooter - same or newer version of this package is already installed (in system pp18.0.24-bootstrapper-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64)
    [2020-03-11 12:31:19.960192] skip package 'sw-engine-cli-2.27-2.27.4-debian.9.200127.1652.amd64' from component config-troubleshooter - same or newer version of this package is already installed (in system sw-engine-cli-2.27-2.27.4-debian.9.200127.1652.amd64)
    [2020-03-11 12:31:19.960326] Following bootstrapper packages will be installed: (empty)
    [2020-03-11 12:31:19.960387] ----------------
    [2020-03-11 12:31:19.960420] Getting packages to installation list:
    [2020-03-11 12:31:19.961901] skip package 'ext-git-1.1.3-245.noarch' from component git - same or newer version of this package is already installed (in system ext-git-1.1.3-245.noarch)
    [2020-03-11 12:31:19.962113] skip keypackage 'ext-git-1.1.3-245.noarch' from component git - same or newer version of this package is already installed (in system ext-git-1.1.3-245.noarch)
    [2020-03-11 12:31:19.962820] skip package 'drweb-bases-6.0.2.4-1302271534+plesk~lenny.all' from component drweb - same or newer version of this package is already installed (in system drweb-bases-6.0.2.4-1302271534+plesk~lenny.all)
    [2020-03-11 12:31:19.962999] skip package 'drweb-common-6.0.2.1-1211020900+plesk~lenny.all' from component drweb - same or newer version of this package is already installed (in system drweb-common-6.0.2.1-1211020900+plesk~lenny.all)
    [2020-03-11 12:31:19.963223] skip package 'drweb-daemon-6.0.2.1-1211092005+plesk~lenny.all' from component drweb - same or newer version of this package is already installed (in system drweb-daemon-6.0.2.1-1211092005+plesk~lenny.all)
    [2020-03-11 12:31:19.963426] skip package 'drweb-libs-6.0.2.1-1302260929~lenny.amd64' from component drweb - same or newer version of this package is already installed (in system drweb-libs-6.0.2.1-1302260929~lenny.amd64)
    [2020-03-11 12:31:19.963605] skip package 'drweb-libs32-6.0.2.0-1111112020~lenny.amd64' from component drweb - same or newer version of this package is already installed (in system drweb-libs32-6.0.2.0-1111112020~lenny.amd64)
    [2020-03-11 12:31:19.963762] skip package 'drweb-updater-6.0.2.1-1302271615+plesk~lenny.amd64' from component drweb - same or newer version of this package is already installed (in system drweb-updater-6.0.2.1-1302271615+plesk~lenny.amd64)
    [2020-03-11 12:31:19.964026] skip package 'mailman-1:2.1.23-1+deb9u4.amd64' from component mailman - same or newer version of this package is already installed (in system mailman-1:2.1.23-1+deb9u4.amd64)
    [2020-03-11 12:31:19.964167] skip keypackage 'mailman-1:2.1.23-1+deb9u4.amd64' from component mailman - same or newer version of this package is already installed (in system mailman-1:2.1.23-1+deb9u4.amd64)
    [2020-03-11 12:31:19.964458] skip package 'postfix-3.1.14-0+deb9u1.amd64' from component postfix - same or newer version of this package is already installed (in system postfix-3.1.14-0+deb9u1.amd64)
    [2020-03-11 12:31:19.965922] skip package 'php-fpm-1:7.0+49.all' from component phpgroup - same or newer version of this package is already installed (in system php-fpm-1:7.0+49.all)
    [2020-03-11 12:31:19.966098] skip package 'php-common-1:49.all' from component phpgroup - same or newer version of this package is already installed (in system php-common-1:49.all)
    [2020-03-11 12:31:19.966604] Following packages will be installed: libapache2-mod-aclr2-psa-14081815-v.debian.9+p18.0.22.0+t191118.1407.amd64 libapache2-mod-sysenv-psa-0.2-v.debian.9+p18.0.22.0+t191118.1407.amd64 libaps-1.0.10-debian.9.200127.1652.amd64 liblog4cplus-1.2.0.1-debian.9.200127.1652.amd64 libpam-plesk-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64 plesk-backup-utilities-18.0-v.debian.9+p18.0.24.0+t200213.1046.amd64 plesk-completion-18.0-v.debian.9+p18.0.23.0+t200114.1847.amd64 plesk-control-panel-18.0-v.debian.9+p18.0.24.0+t200214.1709.all plesk-core-18.0-v.debian.9+p18.0.24.0+t200215.0026.amd64 plesk-core-utilities-18.0-v.debian.9+p18.0.24.0+t200213.1751.amd64 plesk-distupgrade-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64 plesk-engine-18.0-v.debian.9+p18.0.24.0+t200207.1734.all plesk-libmaodbc-3.0.8-v.debian.9+p18.0.20.0+t191009.1747.amd64 plesk-librdbmspp-2.0.2-debian.9.200127.1652.amd64 plesk-lmlib-0.2.4-debian.9.200127.1652.amd64 plesk-platform-runtime-1.0.2-debian.9.200127.1652.amd64 plesk-release-18.0.24.0-v.debian.9+p18.0.24.0+t200215.0026.amd64 plesk-repair-kit-18.0-v.debian.9+p18.0.24.0+t200214.0911.amd64 plesk-service-node-utilities-18.0-v.debian.9+p18.0.24.0+t200213.1955.amd64 plesk-ui-library-18.0-v.debian.9+p18.0.24.0+t200214.0911.all plesk-web-hosting-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64 plesk-web-socket-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64 psa-18.0.24-v.debian.9+p18.0.24.0+t200207.1734.amd64 psa-autoinstaller-3.24.0-debian.9.200213.0959.amd64 psa-libxml-proxy-2.9.7-v.debian.9+p18.0.20.0+t191009.1747.amd64 psa-locale-base-en-us-18.0-v.debian.9+p18.0.24.0+t200212.1952.all psa-logrotate-3.8.2-v.debian.9+p18.0.20.0+t191009.1747.amd64 psa-phpmyadmin-4.9.0.1-v.debian.9+p18.0.24.0+t200207.1734.all psa-updates-18.0-v.debian.9+p18.0.20.0+t191009.1747.all psa-vhost-18.0-v.debian.9+p18.0.24.0+t200207.1734.all sw-collectd-5.8.1-v.debian.9+p18.0.24.0+t200211.1828.amd64 sw-cp-server-2.7.2-v.debian.9+p18.0.24.0+t200207.1734.amd64 sw-engine-2.27.4-debian.9.200127.1652.amd64 sw-librrd-1.6.0.1-v.debian.9+p18.0.24.0+t200211.1828.amd64 sw-rrdtool-1.6.0.1-v.debian.9+p18.0.24.0+t200211.1828.amd64 plesk-dns-bind-driver-18.0-v.debian.9+p18.0.24.0+t200213.1751.amd64 plesk-l10n-18.0-v.debian.9+p18.0.24.0+t200212.1952.all plesk-git-http-18.0-v.debian.9+p18.0.20.0+t191009.1747.amd64 psa-horde-5.2.21-v.debian.9+p18.0.24.0+t200207.1734.all psa-imp-6.2.24.1-v.debian.9+p18.0.24.0+t200207.1734.all psa-ingo-3.2.16-v.debian.9+p18.0.24.0+t200207.1734.all psa-kronolith-4.2.27-v.debian.9+p18.0.24.0+t200207.1734.all psa-mnemo-4.2.14-v.debian.9+p18.0.24.0+t200207.1734.all psa-passwd-5.0.7-v.debian.9+p18.0.24.0+t200207.1734.all psa-turba-4.2.25-v.debian.9+p18.0.24.0+t200207.1734.all plesk-roundcube-1.3.10-v.debian.9+p18.0.24.0+t200207.1734.all psa-drweb-configurator-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64 psa-spamassassin-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64 psa-mailman-configurator-18.0-v.debian.9+p18.0.24.0+t200207.1734.all plesk-mail-pc-driver-18.0-v.debian.9+p18.0.24.0+t200213.1751.amd64 psa-mail-driver-common-18.0-v.debian.9+p18.0.24.0+t200213.1046.amd64 postfix-3.4.8-v.debian.9+p18.0.23.0+t200114.1847 plesk-dovecot-2.3.9.2-v.debian.9+p18.0.24.0+t200207.1734.amd64 plesk-dovecot-core-2.3.9.2-v.debian.9+p18.0.24.0+t200207.1734.amd64 plesk-dovecot-imap-driver-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64 plesk-dovecot-pigeonhole-0.5.9-v.debian.9+p18.0.24.0+t200207.1734.amd64 psa-proftpd-1.3.6b-v.debian.9+p18.0.24.0+t200207.1734.amd64 libapache2-mod-fcgid-psa-2.3.9.5-v.debian.9+p18.0.24.0+t200207.1734.amd64 libapache2-mod-bw-0.92-18071614.amd64 plesk-php73-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-bcmath-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-cli-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-dba-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-enchant-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-fpm-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-gd-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-imagick-3.4.3-debian.9.200220.1908.amd64 plesk-php73-imap-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-intl-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-ioncube-loader-10.3.2-debian.9.200220.1908.amd64 plesk-php73-ldap-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-mbstring-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-mysql-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-odbc-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-opcache-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-pdo-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-pear-1.10.5-debian.9.200220.1908.all plesk-php73-pgsql-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-process-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-pspell-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-redis-3.0.0-debian.9.200220.1908.amd64 plesk-php73-snmp-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-soap-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-sodium-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-tidy-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-xdebug-2.9.0-debian.9.200220.1908.amd64 plesk-php73-xml-1:7.3.15-debian.9.200220.1908.amd64 plesk-php73-xmlrpc-1:7.3.15-debian.9.200220.1908.amd64 psa-php-configurator-1.8.0-v.debian.9+p18.0.24.0+t200207.1734.amd64 php-fpm-2:7.3+69+0~20190303094804.15+stretch~1.gbp0f7465 php-common-2:69+0~20190303094804.15+stretch~1.gbp0f7465 sw-nginx-1.16.1.3-v.debian.9+p18.0.20.0+t191009.1747.amd64 plesk-config-troubleshooter-18.0-v.debian.9+p18.0.24.0+t200207.1734.all psa-firewall-18.0-v.debian.9+p18.0.24.0+t200207.1734.amd64
    [2020-03-11 12:31:19.967125] ----------------
    [2020-03-11 12:31:19.967336] Checking whether the package dependencies are resolved.
    [2020-03-11 12:31:24.792243] Regenerate packages provides cache.
    [2020-03-11 12:31:24.796792] add to remove list dummy_obsoleter_plesk-management-node-0.0
    [2020-03-11 12:31:24.796936] add to remove list dummy_obsoleter_postfix-pcre-0.0
    [2020-03-11 12:31:24.796987] add to remove list dummy_obsoleter_postfix-sqlite-0.0
    [2020-03-11 12:31:24.797042] add to install list plesk-libmariadbclient-3.0-3.0.9-debian.9.190417.1744
    [2020-03-11 12:31:24.797096] add to install list plesk-libboost-locale1.65-1.65.1-debian.9.190116.1810
    [2020-03-11 12:31:24.797151] add to install list plesk-libpoco-1.9.0-1.9.0-debian.9.190809.1802
    [2020-03-11 12:31:24.797252] add to remove list dummy_obsoleter_psa-pylibplesk-0.0
    [2020-03-11 12:31:24.797311] add to remove list dummy_obsoleter_plesk-ext-catalog-0.0
    [2020-03-11 12:31:24.797344] add to remove list dummy_obsoleter_plesk-ext-rest-api-0.0
    [2020-03-11 12:31:24.797396] add to remove list dummy_obsoleter_plesk-wp-upgrade-0.0
    [2020-03-11 12:31:24.797433] add to remove list dummy_obsoleter_plesk-base-0.0
    [2020-03-11 12:31:24.797480] add to remove list dummy_obsoleter_plesk-skins-0.0
    [2020-03-11 12:31:24.797520] add to install list plesk-ui-library-18.0-v.debian.9+p18.0.24.0+t200214.0911
    [2020-03-11 12:31:24.797557] add to install list plesk-control-panel-18.0-v.debian.9+p18.0.24.0+t200214.1709
    [2020-03-11 12:31:24.797588] add to install list plesk-core-utilities-18.0-v.debian.9+p18.0.24.0+t200213.1751
    [2020-03-11 12:31:24.797617] add to install list sw-tar-1.32-v.debian.9+p18.0.20.0+t191009.1747
    [2020-03-11 12:31:24.797651] add to install list plesk-backup-utilities-18.0-v.debian.9+p18.0.24.0+t200213.1046
    [2020-03-11 12:31:24.797707] add to install list libargon2-1-0~20171227-1~20190119054414.2+stretch
    [2020-03-11 12:31:24.797736] add to install list libpcre2-8-0-10.32-4+0~20190202200700.3+stretch~1.gbpd4ef41
    [2020-03-11 12:31:24.797763] add to install list libsodium23-1.0.17-0.1+0~20190131101845.5+stretch~1.gbp8cf594
    [2020-03-11 12:31:24.797793] add to install list php7.3-common-7.3.3-1+0~20190307202245.32+stretch~1.gbp32ebb2
    [2020-03-11 12:31:24.797829] add to install list php7.3-json-7.3.3-1+0~20190307202245.32+stretch~1.gbp32ebb2
    [2020-03-11 12:31:24.797895] add to install list php7.3-opcache-7.3.3-1+0~20190307202245.32+stretch~1.gbp32ebb2
    [2020-03-11 12:31:24.797938] add to install list php7.3-readline-7.3.3-1+0~20190307202245.32+stretch~1.gbp32ebb2
    [2020-03-11 12:31:24.798010] add to install list php7.3-cli-7.3.3-1+0~20190307202245.32+stretch~1.gbp32ebb2
    [2020-03-11 12:31:24.798066] add to install list php7.3-fpm-7.3.3-1+0~20190307202245.32+stretch~1.gbp32ebb2
    [2020-03-11 12:31:24.798150] add to install list plesk-php73-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.798216] add to install list plesk-php73-bcmath-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.798248] add to install list plesk-php73-cli-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.798277] add to install list plesk-php73-dba-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.798305] add to install list plesk-php73-enchant-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.798335] add to install list plesk-php73-fpm-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.798363] add to install list plesk-php73-gd-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.798392] add to install list plesk-php73-imagick-3.4.3-debian.9.200220.1908
    [2020-03-11 12:31:24.798420] add to install list plesk-php73-imap-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.798458] add to install list plesk-php73-intl-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.798485] add to install list plesk-php73-ioncube-loader-10.3.2-debian.9.200220.1908
    [2020-03-11 12:31:24.798513] add to install list plesk-php73-ldap-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.798541] add to install list plesk-php73-mbstring-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.798569] add to install list plesk-php73-pdo-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.798597] add to install list plesk-php73-mysql-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.798625] add to install list plesk-php73-odbc-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.798659] add to install list plesk-php73-opcache-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.798688] add to install list plesk-php73-xml-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.798715] add to install list plesk-php73-pear-1.10.5-debian.9.200220.1908
    [2020-03-11 12:31:24.798743] add to install list plesk-php73-pgsql-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.798770] add to install list plesk-php73-process-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.798831] add to install list plesk-php73-pspell-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.798861] add to install list plesk-php73-redis-3.0.0-debian.9.200220.1908
    [2020-03-11 12:31:24.798889] add to install list plesk-php73-snmp-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.798917] add to install list plesk-php73-soap-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.798951] add to install list plesk-php73-sodium-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.798997] add to install list plesk-php73-tidy-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.799026] add to install list plesk-php73-xdebug-2.9.0-debian.9.200220.1908
    [2020-03-11 12:31:24.799053] add to install list plesk-php73-xmlrpc-1:7.3.15-debian.9.200220.1908
    [2020-03-11 12:31:24.799111] add to install list plesk-web-socket-18.0-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.799195] add to install list plesk-dovecot-pigeonhole-0.5.9-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.799223] add to install list plesk-dovecot-2.3.9.2-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.799251] add to install list plesk-dovecot-core-2.3.9.2-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.799279] add to install list plesk-dovecot-imap-driver-18.0-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.799307] add to install list plesk-mail-pc-driver-18.0-v.debian.9+p18.0.24.0+t200213.1751
    [2020-03-11 12:31:24.799334] add to install list postfix-3.4.8-v.debian.9+p18.0.23.0+t200114.1847
    [2020-03-11 12:31:24.799361] add to install list libmariadbclient18-10.1.44-0+deb9u1
    [2020-03-11 12:31:24.799413] add to install list psa-drweb-configurator-18.0-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.799440] add to install list psa-logrotate-3.8.2-v.debian.9+p18.0.20.0+t191009.1747
    [2020-03-11 12:31:24.799466] add to install list sw-rrdtool-1.6.0.1-v.debian.9+p18.0.24.0+t200211.1828
    [2020-03-11 12:31:24.799492] add to install list sw-librrd-1.6.0.1-v.debian.9+p18.0.24.0+t200211.1828
    [2020-03-11 12:31:24.799531] add to install list sw-collectd-5.8.1-v.debian.9+p18.0.24.0+t200211.1828
    [2020-03-11 12:31:24.799558] add to install list plesk-completion-18.0-v.debian.9+p18.0.23.0+t200114.1847
    [2020-03-11 12:31:24.799588] add to install list plesk-service-node-utilities-18.0-v.debian.9+p18.0.24.0+t200213.1955
    [2020-03-11 12:31:24.799615] add to install list psa-spamassassin-18.0-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.799649] add to install list sw-cp-server-2.7.2-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.799676] add to install list plesk-platform-runtime-1.0.2-debian.9.200127.1652
    [2020-03-11 12:31:24.799702] add to install list plesk-librdbmspp-2.0.2-debian.9.200127.1652
    [2020-03-11 12:31:24.799730] add to install list libaps-1.0.10-debian.9.200127.1652
    [2020-03-11 12:31:24.799756] add to install list liblog4cplus-1.2.0.1-debian.9.200127.1652
    [2020-03-11 12:31:24.799781] add to install list plesk-lmlib-0.2.4-debian.9.200127.1652
    [2020-03-11 12:31:24.799827] add to install list sw-engine-2.27.4-debian.9.200127.1652
    [2020-03-11 12:31:24.799853] add to install list plesk-engine-18.0-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.799879] add to install list psa-mail-driver-common-18.0-v.debian.9+p18.0.24.0+t200213.1046
    [2020-03-11 12:31:24.799905] add to install list plesk-core-18.0-v.debian.9+p18.0.24.0+t200215.0026
    [2020-03-11 12:31:24.799936] add to install list libpam-plesk-18.0-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.799972] add to install list psa-18.0.24-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.800024] add to install list plesk-release-18.0.24.0-v.debian.9+p18.0.24.0+t200215.0026
    [2020-03-11 12:31:24.800110] add to install list psa-libxml-proxy-2.9.7-v.debian.9+p18.0.20.0+t191009.1747
    [2020-03-11 12:31:24.800152] add to install list psa-phpmyadmin-4.9.0.1-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.800178] add to install list plesk-libmaodbc-3.0.8-v.debian.9+p18.0.20.0+t191009.1747
    [2020-03-11 12:31:24.800203] add to install list psa-locale-base-en-us-18.0-v.debian.9+p18.0.24.0+t200212.1952
    [2020-03-11 12:31:24.800230] add to install list php-common-2:69+0~20190303094804.15+stretch~1.gbp0f7465
    [2020-03-11 12:31:24.800257] add to install list psa-php-configurator-1.8.0-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.800313] add to install list php-fpm-2:7.3+69+0~20190303094804.15+stretch~1.gbp0f7465
    [2020-03-11 12:31:24.800351] add to install list libapache2-mod-aclr2-psa-14081815-v.debian.9+p18.0.22.0+t191118.1407
    [2020-03-11 12:31:24.800377] add to install list libapache2-mod-bw-0.92-18071614
    [2020-03-11 12:31:24.800403] add to install list libapache2-mod-fcgid-psa-2.3.9.5-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.800429] add to install list libapache2-mod-sysenv-psa-0.2-v.debian.9+p18.0.22.0+t191118.1407
    [2020-03-11 12:31:24.800454] add to install list plesk-config-troubleshooter-18.0-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.800480] add to install list plesk-distupgrade-18.0-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.800514] add to install list plesk-dns-bind-driver-18.0-v.debian.9+p18.0.24.0+t200213.1751
    [2020-03-11 12:31:24.800539] add to install list plesk-git-http-18.0-v.debian.9+p18.0.20.0+t191009.1747
    [2020-03-11 12:31:24.800564] add to install list plesk-l10n-18.0-v.debian.9+p18.0.24.0+t200212.1952
    [2020-03-11 12:31:24.800679] add to install list plesk-repair-kit-18.0-v.debian.9+p18.0.24.0+t200214.0911
    [2020-03-11 12:31:24.800734] add to install list psa-vhost-18.0-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.800763] add to install list psa-proftpd-1.3.6b-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.800792] add to install list plesk-web-hosting-18.0-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.800827] add to install list plesk-roundcube-1.3.10-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.800856] add to install list psa-autoinstaller-3.24.0-debian.9.200213.0959
    [2020-03-11 12:31:24.800899] add to install list psa-firewall-18.0-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.800941] add to install list psa-horde-5.2.21-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.800968] add to install list psa-imp-6.2.24.1-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.800992] add to install list psa-ingo-3.2.16-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.801018] add to install list psa-kronolith-4.2.27-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.801045] add to install list psa-mailman-configurator-18.0-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.801097] add to install list psa-mnemo-4.2.14-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.801132] add to install list psa-passwd-5.0.7-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.801190] add to install list psa-turba-4.2.25-v.debian.9+p18.0.24.0+t200207.1734
    [2020-03-11 12:31:24.801236] add to install list psa-updates-18.0-v.debian.9+p18.0.20.0+t191009.1747
    [2020-03-11 12:31:24.801276] add to install list sw-nginx-1.16.1.3-v.debian.9+p18.0.20.0+t191009.1747
    [2020-03-11 12:31:24.802336] (regen obsoletes cache)
    [2020-03-11 12:31:24.802659] Check package set before installation
    [2020-03-11 12:31:24.803116] The following packages from not selected components will be installed because they are required by other components' packages you selected for installation:
    [2020-03-11 12:31:24.811898] Installing packages
    [2020-03-11 12:31:24.816292] Bootstrapper has finished action (exec time: 0 sec.): parent_name='PLESK_18_0_24', sequence='prep', stage='execute', sequence_order='-2', operation='install', exec_cmd='touch /var/lock/plesk-report-update.flag; :'', m_arch='', output: ~empty
    [2020-03-11 12:31:24.821272] Bootstrapper has finished action (exec time: 0 sec.): parent_name='PLESK_18_0_24', sequence='prep', stage='execute', sequence_order='-1', operation='install', exec_cmd='touch /tmp/pp-bootstrapper-mode.flag; touch /var/lock/parallels-panel-maintenance-mode.flag; rm -f /var/lock/parallels-panel-upgrade-failure.flag; :'', m_arch='', output: ~empty
    [2020-03-11 12:31:27.456391] ===> Cumulative Plesk database upgrade (revertable stage) has been started.
    ===> Preparing Plesk database upgrade (revertable stage).
    ===> Cumulative upgrade of Plesk database (revertable stage) has been completed.
    ===> Plesk database scheme upgrade has been started.
    Applying migrations from: /opt/psa/bootstrapper/pp18.0.24-bootstrapper/migrations/
    ===> Plesk database scheme upgrade has been completed.
    Bootstrapper has finished action (exec time: 3 sec.): parent_name='panel', sequence='prep', stage='execute', sequence_order='0', operation='install', exec_cmd='/opt/psa/bootstrapper/pp18.0.24-bootstrapper/bootstrapper.sh prep-install BASE'', m_arch='', output: Applying migrations from: /opt/psa/bootstrapper/pp18.0.24-bootstrapper/migrations/

    [2020-03-11 12:31:28.350262] Bootstrapper has finished action (exec time: 1 sec.): parent_name='l10n', sequence='prep', stage='execute', sequence_order='0', operation='install', exec_cmd='/opt/psa/bootstrapper/pp18.0.24-bootstrapper/bootstrapper.sh prep-install l10n'', m_arch='', output: ~empty
    [2020-03-11 12:31:28.735118] Bootstrapper has finished action (exec time: 0 sec.): parent_name='horde', sequence='prep', stage='execute', sequence_order='0', operation='install', exec_cmd='/opt/psa/bootstrapper/pp18.0.24-bootstrapper/bootstrapper.sh prep-install horde'', m_arch='', output: ~empty
    [2020-03-11 12:31:29.118320] Bootstrapper has finished action (exec time: 1 sec.): parent_name='roundcube', sequence='prep', stage='execute', sequence_order='0', operation='install', exec_cmd='/opt/psa/bootstrapper/pp18.0.24-bootstrapper/bootstrapper.sh prep-install roundcube'', m_arch='', output: ~empty
    [2020-03-11 12:31:29.211449] Reading package lists...
    Building dependency tree...
    Reading state information...
    Suggested packages:
    php-pear
    The following packages will be REMOVED:
    plesk-base* plesk-ext-catalog* plesk-ext-rest-api* plesk-management-node*
    plesk-skins* plesk-wp-upgrade* postfix-pcre* postfix-sqlite* psa-pylibplesk*
    The following NEW packages will be installed:
    libargon2-1 libpcre2-8-0 libsodium23 php7.3-cli php7.3-common php7.3-fpm
    php7.3-json php7.3-opcache php7.3-readline plesk-backup-utilities
    plesk-control-panel plesk-core-utilities plesk-libboost-locale1.65
    plesk-libmariadbclient-3.0 plesk-libpoco-1.9.0 plesk-php73
    plesk-php73-bcmath plesk-php73-cli plesk-php73-dba plesk-php73-enchant
    plesk-php73-fpm plesk-php73-gd plesk-php73-imagick plesk-php73-imap
    plesk-php73-intl plesk-php73-ioncube-loader plesk-php73-ldap
    plesk-php73-mbstring plesk-php73-mysql plesk-php73-odbc plesk-php73-opcache
    plesk-php73-pdo plesk-php73-pear plesk-php73-pgsql plesk-php73-process
    plesk-php73-pspell plesk-php73-redis plesk-php73-snmp plesk-php73-soap
    plesk-php73-sodium plesk-php73-tidy plesk-php73-xdebug plesk-php73-xml
    plesk-php73-xmlrpc plesk-ui-library plesk-web-socket sw-tar
    The following packages will be upgraded:
    libapache2-mod-aclr2-psa libapache2-mod-bw libapache2-mod-fcgid-psa
    libapache2-mod-sysenv-psa libaps liblog4cplus libmariadbclient18
    libpam-plesk php-common php-fpm plesk-completion plesk-config-troubleshooter
    plesk-core plesk-distupgrade plesk-dns-bind-driver plesk-dovecot
    plesk-dovecot-core plesk-dovecot-imap-driver plesk-dovecot-pigeonhole
    plesk-engine plesk-git-http plesk-l10n plesk-libmaodbc plesk-librdbmspp
    plesk-lmlib plesk-mail-pc-driver plesk-platform-runtime plesk-release
    plesk-repair-kit plesk-roundcube plesk-service-node-utilities
    plesk-web-hosting postfix psa psa-autoinstaller psa-drweb-configurator
    psa-firewall psa-horde psa-imp psa-ingo psa-kronolith psa-libxml-proxy
    psa-locale-base-en-us psa-logrotate psa-mail-driver-common
    psa-mailman-configurator psa-mnemo psa-passwd psa-php-configurator
    psa-phpmyadmin psa-proftpd psa-spamassassin psa-turba psa-updates psa-vhost
    sw-collectd sw-cp-server sw-engine sw-librrd sw-nginx sw-rrdtool
    61 upgraded, 47 newly installed, 9 to remove and 222 not upgraded.
    Need to get 3926 kB/157 MB of archives.
    After this operation, 24.7 MB of additional disk space will be used.
    Ign:1 https://packages.sury.org/php stretch/main amd64 php-common all 2:69+0~20190303094804.15+stretch~1.gbp0f7465
    Err:2 https://packages.sury.org/php stretch/main amd64 libargon2-1 amd64 0~20171227-1~20190119054414.2+stretch
    404 Not Found
    Err:3 https://packages.sury.org/php stretch/main amd64 libpcre2-8-0 amd64 10.32-4+0~20190202200700.3+stretch~1.gbpd4ef41
    404 Not Found
    Err:4 https://packages.sury.org/php stretch/main amd64 libsodium23 amd64 1.0.17-0.1+0~20190131101845.5+stretch~1.gbp8cf594
    404 Not Found
    Err:5 https://packages.sury.org/php stretch/main amd64 php7.3-common amd64 7.3.3-1+0~20190307202245.32+stretch~1.gbp32ebb2
    404 Not Found
    Err:6 https://packages.sury.org/php stretch/main amd64 php7.3-json amd64 7.3.3-1+0~20190307202245.32+stretch~1.gbp32ebb2
    404 Not Found
    Err:7 https://packages.sury.org/php stretch/main amd64 php7.3-opcache amd64 7.3.3-1+0~20190307202245.32+stretch~1.gbp32ebb2
    404 Not Found
    Err:8 https://packages.sury.org/php stretch/main amd64 php7.3-readline amd64 7.3.3-1+0~20190307202245.32+stretch~1.gbp32ebb2
    404 Not Found
    Err:9 https://packages.sury.org/php stretch/main amd64 php7.3-cli amd64 7.3.3-1+0~20190307202245.32+stretch~1.gbp32ebb2
    404 Not Found
    Err:10 https://packages.sury.org/php stretch/main amd64 php7.3-fpm amd64 7.3.3-1+0~20190307202245.32+stretch~1.gbp32ebb2
    404 Not Found
    Ign:11 https://packages.sury.org/php stretch/main amd64 php-fpm all 2:7.3+69+0~20190303094804.15+stretch~1.gbp0f7465
    Err:1 https://packages.sury.org/php stretch/main i386 php-common all 2:69+0~20190303094804.15+stretch~1.gbp0f7465
    404 Not Found
    Err:11 https://packages.sury.org/php stretch/main i386 php-fpm all 2:7.3+69+0~20190303094804.15+stretch~1.gbp0f7465
    404 Not Found
    E: Failed to fetch https://packages.sury.org/php/pool/main/p/php-defaults/php-common_69+0~20190303094804.15+stretch~1.gbp0f7465_all.deb 404 Not Found
    E: Failed to fetch https://packages.sury.org/php/pool/main/a/argon2/libargon2-1_0~20171227-1~20190119054414.2+stretch_amd64.deb 404 Not Found
    E: Failed to fetch https://packages.sury.org/php/pool/main/p/pcre2/libpcre2-8-0_10.32-4+0~20190202200700.3+stretch~1.gbpd4ef41_amd64.deb 404 Not Found
    E: Failed to fetch https://packages.sury.org/php/pool/main/libs/libsodium/libsodium23_1.0.17-0.1+0~20190131101845.5+stretch~1.gbp8cf594_amd64.deb 404 Not Found
    E: Failed to fetch https://packages.sury.org/php/pool/main/p/php7.3/php7.3-common_7.3.3-1+0~20190307202245.32+stretch~1.gbp32ebb2_amd64.deb 404 Not Found
    E: Failed to fetch https://packages.sury.org/php/pool/main/p/php7.3/php7.3-json_7.3.3-1+0~20190307202245.32+stretch~1.gbp32ebb2_amd64.deb 404 Not Found
    E: Failed to fetch https://packages.sury.org/php/pool/main/p/php7.3/php7.3-opcache_7.3.3-1+0~20190307202245.32+stretch~1.gbp32ebb2_amd64.deb 404 Not Found
    E: Failed to fetch https://packages.sury.org/php/pool/main/p/php7.3/php7.3-readline_7.3.3-1+0~20190307202245.32+stretch~1.gbp32ebb2_amd64.deb 404 Not Found
    E: Failed to fetch https://packages.sury.org/php/pool/main/p/php7.3/php7.3-cli_7.3.3-1+0~20190307202245.32+stretch~1.gbp32ebb2_amd64.deb 404 Not Found
    E: Failed to fetch https://packages.sury.org/php/pool/main/p/php7.3/php7.3-fpm_7.3.3-1+0~20190307202245.32+stretch~1.gbp32ebb2_amd64.deb 404 Not Found
    E: Failed to fetch https://packages.sury.org/php/pool/main/p/php-defaults/php-fpm_7.3+69+0~20190303094804.15+stretch~1.gbp0f7465_all.deb 404 Not Found
    E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
    Bootstrapper has finished action (exec time: 1 sec.): parent_name='PLESK_18_0_24', sequence='pkgs', stage='rollback', sequence_order='1', operation='install', exec_cmd='rm -f /tmp/pp-bootstrapper-mode.flag; rm -f /var/lock/parallels-panel-maintenance-mode.flag; touch /var/lock/parallels-panel-upgrade-failure.flag; :'', m_arch='', output: ~empty
    [2020-03-11 12:31:31.010804] Bootstrapper has finished action (exec time: 0 sec.): parent_name='panel', sequence='pkgs', stage='rollback', sequence_order='9999', operation='install', exec_cmd='test ! -f /opt/psa/admin/plib/scripts/update-failure-notification.php || /opt/psa/admin/bin/php /opt/psa/admin/plib/scripts/update-failure-notification.php'', m_arch='', output: ~empty
    [2020-03-11 12:31:31.017845] Launching component and product checkers...
    [2020-03-11 12:31:31.017932] FileFetcher: get file (~empty)//report-update
    [2020-03-11 12:31:31.018227] Downloading file /report-update: 0%
    [2020-03-11 12:31:31.060257] Downloading file /report-update: 100% was finished.
    [2020-03-11 12:31:31.060841] FileFetcher: get file (~empty)/pool/PSA_18.0.24_2426/examiners/py_launcher.sh
    [2020-03-11 12:31:31.060941] Downloading file pool/PSA_18.0.24_2426/examiners/py_launcher.sh: 0%
    [2020-03-11 12:31:31.070949] Downloading file pool/PSA_18.0.24_2426/examiners/py_launcher.sh: 100% was finished.
    [2020-03-11 12:31:31.593675] Examination executed ["/root/parallels/pool/PSA_18.0.24_2426/examiners/py_launcher.sh" "/root/parallels//report-update" --op upgrade --rc 1 --start-flag /var/lock/plesk-report-update.flag --to=18.0.24.0 --from=17.8.11] with code 0
    Output:
    ~empty
    Error:
    ~empty
    [2020-03-11 12:31:31.594694] Execute command /opt/psa/admin/bin/send-error-report install --version 18.0.24
    [2020-03-11 12:31:31.596757] Warning: Failed to attach to cgroup /sys/fs/cgroup/systemd/user/root/tasks, installer might be unexpectedly killed later by the system
    [2020-03-11 12:31:31.603805] Error: An error occurred on attempt to install packages.
    Attention! Your software might be inoperable.
    Visit https://support.plesk.com/ to search for a solution.

    0
    Comment actions Permalink
  • Avatar
    Julian Bonpland Mignaquy

    Hi Dilan Rostam it seems you are having issues with repositories in https://packages.sury.org/php/pool/main/p/pcre2/. sury.org seems to have moved that.

     

    Please open a support ticket with us in order to troubleshoot the issue: https://support.plesk.com/hc/en-us/articles/213608509-How-to-submit-a-request-to-Plesk-support-

    0
    Comment actions Permalink
  • Avatar
    Dilan Rostam

    Sorry, your ticket system says that reseller should provide the support and reseller tells me to speak to Plesk, as they do not provide any software support for my server. Please let me know how to solve this issue. I have never had issue with updating my Plesk, Do not you think this new release has issues?

     

     

    0
    Comment actions Permalink
  • Avatar
    Yulia Plokhotnikova

    @Dilan Rostam

    If the Plesk license was purchased from a Plesk Partner, the support should be gotten from this partner. If a partner you bought Plesk license from does not provide support for Plesk, you may purchase support subscription from Plesk directly so that Plesk support team helps you. The first month payment for a support subscription is 0$, after 1 month the cost is 10$+taxes.

    Visit the following articles to read about all support options in Plesk:

    https://support.plesk.com/hc/en-us/articles/213608509-How-to-submit-a-request-to-Plesk-support-

    https://support.plesk.com/hc/en-us/articles/213953025

    0
    Comment actions Permalink
  • Avatar
    Dilan Rostam

    Thank you, my provider is https://www.hetzner.de/ and they have sent me something from your site saying 

    https://support.plesk.com/hc/en-us/articles/213953025

    if a partner can not provide the support then you will do this for free for one month. I have used Plesk for many years for now but never had an issue to dealt with. We are hosting by their cloud server and I am not able to upgrade from 17 to 18 version, it keeps sending error and looking for files that are not there.

     

    I am not sure how we can have Plesk through you if the partner is not the one who install it on their servers. 

    Our server is a main hub for our university . 

    1
    Comment actions Permalink
  • Avatar
    Ivan Postnikov

    Hello Dilan Rostam

    Your provider has sent you the correct link.

    Just follow that guide to get a trial period. During this, you will be able to submit a request directly to us.

    0
    Comment actions Permalink

Please sign in to leave a comment.

Have more questions? Submit a request